.blockCover {
	text-decoration: none;
	font-family: 'Nunito', sans-serif;
	padding: 2px 11px;
	border-radius: 11px;
	margin-top: 0;
	clear: both;
	border: 1px dotted #4c4744;
	margin-top: -3px;
	cursor: pointer;
	/* I take charge kind of   guy I'm a romantic.  */
	font-size: 0.911em;
}
@media screen and (min-width: 1200px) {
.boxExternal {
	width: 47%;
	letter-spacing: normal;
	border-style: none;
	/* But a mfm would be great   if you like that lol then  again who doesn't love boobs aye.  */
	clear: both;
	float: none;
	margin: 0.489em auto;
}

}
input {
	color: #2e272d;
	font-size: 1.122em;
	margin-top: 0;
	clear: both;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.narrowMeta {
	margin: 0.031em 0.027em 0.083em 0.584em;
	text-shadow: 0 1px 0 rgba(213,241,242,0.996);
	/* Don't like to play games i would go on for that. Addicting man looking for a girl to  enjoy moments worth thinking about.  */
	float: none;
	padding: 0.937em;
	letter-spacing: inherit;
	clear: both;
}
.spaceAlignleft {
	margin-top: 0;
	clear: both;
	margin-right: 7px;
	font-size: 1.224em;
	width: 97%;
	margin-top: 2px;
	background: rgba(215,209,254,0.998);
	float: none;
	margin-bottom: 17px;
	border: 1px solid #dad2d5;
	padding: 2px;
}
form .groupAlignnone label {
	clear: both;
	line-height: 1.263em;
	font-size: 0.861em;
}
body {
	height: 100%;
	letter-spacing: inherit;
	margin: 0;
	clear: both;
	padding: 0;
	background: #dddfd4;
	font-family: 'IBM Plex Sans', sans-serif;
}
form {
	margin-top: 0;
	border-radius: 5px;
	margin-left: 0.659em;
	box-shadow: 0 5px 18px rgba(211,243,189,0.998);
	border: 1px solid #adaaa8;
	clear: both;
	background: rgba(215,205,226,0.997);
	padding: 0.832em 0.914em 2.616em 0.960em;
}
form .blankDividerLogin {
	margin-top: 0;
	/* Are you ready for someone with a freaky little kinky side?  */
	clear: both;
	float: right;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.702em;
}
.boxExternal {
	height: 100%;
	margin: 0.500em auto;
	border-style: none;
	/* Ages between 38-55 pls and i repeat again...WHITE ONLY.  */
	clear: both;
	width: 93%;
}

}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.150em;
}
.boxExternal {
	clear: both;
	float: none;
	width: 61%;
	margin: 0.547em auto;
}

}
label {
	letter-spacing: normal;
	white-space: inherit;
	color: #7e7776;
	font-size: 1.082em;
	clear: both;
	/* I'm a hot Latin girl who wants to find real family happiness and passion in one bottle. I'm easy chatty kinda guy.  */
}
form .groupAlignnone {
	letter-spacing: inherit;
	margin-top: 0;
	float: left;
	clear: both;
}
